body {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
}


h1, h2, h3 {
  font-family: 'Lato', sans-serif;
}

h1 {
  font-size: 3.15rem;
}

h2 {
  font-size: 1.5rem;
  line-height: 2rem;
  /*text-transform: uppercase;*/
  letter-spacing: 1px;
 /* color: #585858;*/
  color: #323232
}

h3 {
  margin-top: 2rem;
  /*text-transform: uppercase;*/
  letter-spacing: 1px;
  /*color: #323232;*/
  color: #3f3f3f;
  font-weight:300;
}

p {
  line-height: 1.5em;
  color: #565656;
}

li {
  color: #565656;
}

a {
  text-decoration: none;
  color: #1fb56d;
}

.center {
  text-align: center;
}

.error {
  color: #F44336
}
